summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--ingenue-9999.ebuild6
-rw-r--r--lib/Makefile2
-rw-r--r--shared/config.php2
3 files changed, 7 insertions, 3 deletions
diff --git a/ingenue-9999.ebuild b/ingenue-9999.ebuild
index 1fd3187..26c900f 100644
--- a/ingenue-9999.ebuild
+++ b/ingenue-9999.ebuild
@@ -17,7 +17,11 @@ KEYWORDS=""
IUSE=""
DEPEND=""
-RDEPEND=">=dev-lang/php-5.2.2[pdo,hash,pcntl,pcre,cli,mysql,apache2,curl,ctype,reflection,posix,ftp]
+RDEPEND="
+ || (
+ >=dev-lang/php-5.2.2[pdo,hash,pcntl,pcre,cli,mysql,apache2,curl,ctype,reflection,posix,ftp]
+ >=dev-lang/php-5.3[pdo,hash,pcntl,cli,mysql,apache2,curl,ctype,posix,ftp]
+ )
virtual/mysql
sys-apps/sed
>=sys-fs/squashfs-tools-4
diff --git a/lib/Makefile b/lib/Makefile
index 6aaa3cd..dc0c32d 100644
--- a/lib/Makefile
+++ b/lib/Makefile
@@ -1,4 +1,4 @@
bkisofs-cli: bkisofs-cli.c bkisofs/bk.a Makefile
$(CC) -o bkisofs-cli bkisofs-cli.c bkisofs/bk.a
bkisofs/bk.a:
- cd bkisofs; make
+ cd bkisofs; $(MAKE)
diff --git a/shared/config.php b/shared/config.php
index e8ed1e2..527d820 100644
--- a/shared/config.php
+++ b/shared/config.php
@@ -21,7 +21,7 @@ $check_email_dns=true; // Use DNS to check the domain of submitted emails for va
// $logview_max=1000; // The maximum number of log entries shown on one page (1000 is a good start)
// $progressbar_width=350; // The width, in pixels, of the config wizard progress bar
// Backend options:
-$pkgdir_root='/home/eitan/soc/tinderbox'; // The directory to recursively search for pkgdirs (Backend only)
+$pkgdir_root='/home/eitan/soc2009/tinderbox'; // The directory to recursively search for pkgdirs (Backend only)
// $emerge_default_opts='-v --color=y'; // Options to add to all emerge commands
// $portdir='/usr/portage'; // The directory conatining the portage tree to use (/usr/portage unless you have a reason to think otherwise)
$backend_id='red'; // A name or other way of identifying this backend as opposed to other backends working for the same frontend